1765676957357
9434,4.10.0
14174,0.0.0
21224,0.0.0
23417,0.0.0
247,0.0.0
9140,0.0.0
6143,0.0.0
23907,0.0.0
15898,4.11.0
23786,0.0.0
1292,0.0.0
14906,0.0.0
1140,4.11.0
8106,0.0.0
22064,0.0.0
8487,0.0.0
21723,0.0.0
13690,0.0.0
21969,4.12.0
972,0.0.0
1859,0.0.0
5108,4.10.0
22620,0.0.0
21368,0.0.0
